# .bashrc

# If not running interactively, don't do anything
[[ $- != *i* ]] && return

alias ls='ls --color=auto'
alias ip='ip -c=always'
PS1='[\u@\h \W]\$ '

alias update='~/update.sh'
export EDITOR=/usr/bin/nvim
export SUDO_EDITOR=/usr/bin/nvim
export VISUAL=/usr/bin/nvim
alias sedit="sudoedit"
alias flat='flatpak --user'
